.form-checkbox {

    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    gap: 10px;



    .form-input {
        width: 18px;
        height: 18px;

    }



}

.error-message {
    margin-top: 4px;
    text-align: left;
    color: #dc3545;
}